/*
Theme Name:     Zilliant
Description:    Child theme for the Twenty Eleven theme for Zilliant
Author:         Monkee-Boy Web Design, Inc.
Author URI:     http: //www.monkee-boy.com
Template:       twentyeleven
Version:        0.1
Tweaks:		2/11/2012, 11:00pm CT
*/

@import url("../twentyeleven/style.css");

/* HTML5 ? Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; padding:0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #3d3d3c; }

::-moz-selection { background: #516275; color: #fff; text-shadow: none; }
::selection { background: #516275; color: #fff; text-shadow: none; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
blockquote p {
	font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
	font-size: 15px;
}
blockquote p strong {
	font: italic 15px 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
}		
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 30px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== prima(te)ry styles =====================================================
   Author: MONKEE-BOY, INC.
   ========================================================================== */

body {
	background: #8e8e8e;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #3e3c3c;
	}

div {
	margin: 0;
	padding: 0;
	}
	
img {
	border: none;
	margin: 0;
	padding: 0;
	outline: none; /* KILLS FF OUTLINES */
	}
	
img a:link, img a:visited { outline: none; } /* KILLS FF OUTLINES */

img.borders { 
	border-right:1px solid #858585;
	border-bottom:1px solid #858585;
	border-left:1px solid #a8a8a8;
	border-top:1px solid #a8a8a8;
	padding: 7px 8px;	
	}

img.right {float: right; clear: right; margin: 0 0 20px 20px;}
img.left {float: left; clear: left; margin: 0 20px 20px 0;}

div.clear { clear:both; }

.right { float:right; }
.left { float:left; }
.center { margin: 0 auto; }
.text-center { text-align: center; }
.text-right { text-align: right; }

.hr {
	border-top:1px solid #ebebeb;
	height:1px; width:100%;
	display:block; clear:both;
	margin:20px auto;
	}

.fancyhr {
	width: 720px;
	height: 10px;
	background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/hr-fancy.png') no-repeat top left;
	clear: both;
	margin: 20px auto;
	padding: 0;
}

/* IMAGE STYLES */
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img { 
	border: none;
	padding: 0;
}
img.size-full, img.size-large { max-width: 100%; }

a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background: none !important;
	border-color: transparent !important;
}

/* ========== TEXT ========== */
a:link, a:visited {
	color: #b85507;
	text-decoration: underline;
	outline: none;
	}

a:hover {
	text-decoration: none;
	}
	
a:focus { outline: 0; }
a:hover, a:active { outline: 0; }

p {
	margin: 0 0 15px;
	padding: 0;
	font-size: 9pt;
	line-height: 15pt;
	}

/* H1 STYLES */

	
#hmcontent h1 {
	color: #5e999f;
	font-size: 22px;
	font-weight: normal;
	line-height: 25px;
	padding: 0; margin: 0 0 5px;
	letter-spacing: normal;
	font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
}

.entry-title, .entry-title a { color: #5e999f; font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif; font-weight: normal; padding-right: 5px; padding-bottom: 6px; line-height:30px
}
.entry-content, .entry-summary { padding: 0; }
.entry-content p { 

	color: #3e3c3c;
	padding: 0;
	line-height: 14pt;
	font-size: 13px;
	margin: 0 0 15px;
}

.entry-content p.intro {
	color: #3e3c3c; line-height: 18pt; font-size:15px;
	margin-bottom: 15px;
	margin-left: 0;
}
.entry-content ul { color: #3e3c3c; line-height: 14pt; font-size:13px;}
.entry-content li { color: #3e3c3c; line-height: 14pt; font-size:13px;
	padding-bottom: 10px;
}

.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #317077;
}

#hmcontent h2 {
	color:#5f5f5f;
	font-size: 15px;
	line-height: 20px;
	margin:0 0 5px; padding:0; 
	font-weight: normal;
	text-transform: none;
	letter-spacing: normal;
	font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
}

#marginmaxdesc h2 {
	font-size: 18px;
		line-height: 24px;
color: #ec9a03;
}

#salesmaxdesc h2 {
	font-size: 18px;
		line-height: 24px;
color: #ec9a03;
}

#hmcontent h2.orange {
	font-size: 18px;
	line-height: 24px;
	color: #ec9a03;
}


.entry-content h2 {
	color: #5e999f;
	font-size: 26px;
	font-weight: normal;
	line-height: 30px;
	padding: 0; margin: 0 0 15px;
	letter-spacing: normal;
	font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
}

.entry-content h3 {
	color:#5f5f5f;
	font-size: 20px;
	line-height: 25px; padding:0; 
	font-weight: normal;
	text-transform: none;
	letter-spacing: normal;
	font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
}
	
#supplementary.three h3.footer-title {
	float: left;
	clear: both;	
	text-transform: none;
	color: #565353;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	margin: 5px 0 7px;
	font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
}

.hero .entry-header { margin: 0 !important; }
.hero .entry-title, .hero .entry-title a {
	color: #606060;
	font-weight: normal;
	font-size: 15pt;
	letter-spacing: 0;
	line-height: 18pt;
	text-transform: uppercase;	
	margin: 8px 0 25px;
}
.section-title {
	color: #606060;
	font-weight: normal;
	font-size: 16pt;
	letter-spacing: 0;
	line-height: 18pt;
	text-transform: uppercase;	
	margin: 25px 0 0 40px;
	font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
}

#primary #content .pressrelease .entry-header { margin: 0; }
#primary #content .pressrelease .entry-header .entry-title { color: #5e999f; font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif; font-weight: normal; line-height: 32px; 	padding-right: 7px;
  }
#primary #content .pressrelease .entry-header .entry-title a { font-size: 16px; text-decoration: none; }
#primary #content .pressrelease .entry-header .entry-title a:hover { text-decoration: underline; }
#primary #content .pressrelease .entry-content h2 { color: #5E999F; font-size: 26px; font-weight: bold; margin: 5px 0 20px; }
	
a.learnmore { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/btn-learn-more2.png') no-repeat top left; width: 78px; height: 21px; display: block; text-indent: -999em;
	margin-bottom: 40px;
}

a.learnmore:hover { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/btn-learn-more2-hover.png') no-repeat top left; width: 78px; height: 21px; display: block; text-indent: -999em;
	margin-bottom: 40px;
}
a.learnmoresmall {
	background: #137d94; /* Old browsers */
	background: -moz-linear-gradient(top,  #137d94 49%, #57bed5 73%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#137d94), color-stop(73%,#57bed5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #137d94 49%,#57bed5 73%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #137d94 49%,#57bed5 73%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #137d94 49%,#57bed5 73%); /* IE10+ */
	background: linear-gradient(to bottom,  #137d94 49%,#57bed5 73%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#137d94', endColorstr='#57bed5',GradientType=0 ); /* IE6-9 */
	color: #FFF; font-weight: bold; text-align: center; text-decoration: none; line-height: 28px; padding: 0 15px; display: block; margin-bottom: 0; -webkit-border-radius: 6px; border-radius: 6px; border: 1px solid #4193a5;
}
a.learnmoresmall:hover {
	background: #57bed5; /* Old browsers */
	background: -moz-linear-gradient(top,  #57bed5 49%, #137d94 73%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#57bed5), color-stop(73%,#137d94)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #57bed5 49%,#137d94 73%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #57bed5 49%,#137d94 73%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #57bed5 49%,#137d94 73%); /* IE10+ */
	background: linear-gradient(to bottom,  #57bed5 49%,#137d94 73%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57bed5', endColorstr='#137d94',GradientType=0 ); /* IE6-9 */
}


a.startnowsmall {
	background: #f6c100; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6c100 49%, #ed9b00 73%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#f6c100), color-stop(73%,#ed9b00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6c100 49%,#ed9b00 73%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6c100 49%,#ed9b00 73%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6c100 49%,#ed9b00 73%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6c100 49%,#ed9b00 73%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6c100', endColorstr='#ed9b00',GradientType=0 ); /* IE6-9 */
	color: #FFF; font-weight: bold; text-align: center; text-decoration: none; line-height: 28px; padding: 0 15px; display: block; margin-bottom: 0; -webkit-border-radius: 6px; border-radius: 6px; border: 1px solid #efab00;
}
a.startnowsmall:hover {
	background: #ed9b00; /* Old browsers */
	background: -moz-linear-gradient(top,  #ed9b00 49%, #f6c100 73%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#ed9b00), color-stop(73%,#f6c100)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ed9b00 49%,#f6c100 73%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ed9b00 49%,#f6c100 73%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ed9b00 49%,#f6c100 73%); /* IE10+ */
	background: linear-gradient(to bottom,  #ed9b00 49%,#f6c100 73%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed9b00', endColorstr='#f6c100',GradientType=0 ); /* IE6-9 */
}



a.startnow { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/btn-start-now.png') no-repeat top left; width: 78px; height: 21px; display: block; text-indent: -999em;
	margin-bottom: 40px;
}
a.startnow:hover { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/btn-start-now-hover.png') no-repeat top left; width: 78px; height: 21px; display: block; text-indent: -999em;
	margin-bottom: 40px;
}	

a.startnow { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/btn-start-now.png') no-repeat top left; width: 78px; height: 21px; display: block; text-indent: -999em;
	margin-bottom: 10px;
}
a.startnow:hover { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/btn-start-now-hover.png') no-repeat top left; width: 78px; height: 21px; display: block; text-indent: -999em;
	margin-bottom: 40px;
}	

a.startnowmed { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/btn-start-now-med.png') no-repeat top left; width: 123px; height: 33px; display: block; text-indent: -999em;
	margin-bottom: 40px;
}
a.startnowmed:hover { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/btn-start-now-hover-med.png') no-repeat top left; width: 123px; height: 33px; display: block; text-indent: -999em;
	margin-bottom: 40px;
}	

a.startnowmed2 { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/btn-start-now-med.png') no-repeat top left; width: 123px; height: 33px; display: block; text-indent: -999em;
	margin-bottom: 10px;
}
a.startnowmed2:hover { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/btn-start-now-hover-med.png') no-repeat top left; width: 123px; height: 33px; display: block; text-indent: -999em;
	margin-bottom: 10px;
}	

a.startnowlg { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/btn-start-now-lg.png') no-repeat top left; width: 150px; height: 48px; display: block; text-indent: -999em;
	margin-bottom: 40px;
}
a.startnowlg:hover { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/btn-start-now-hover-lg.png') no-repeat top left; width: 150px; height: 48px; display: block; text-indent: -999em;
	margin-bottom: 40px;
}

a.schedule { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/btn-schedule-webinar.png') no-repeat top left; width: 358px; height: 48px; display: block; text-indent: -999em;
	margin-bottom: 40px;
}
a.schedule:hover { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/btn-schedule-webinar-hover.png') no-repeat top left; width: 358px; height: 48px; display: block; text-indent: -999em;
	margin-bottom: 40px;
}	
	
span.blue { color:#317077; }
	
/* ========== SITE STRUCTURE ========== */

#hmcontent { margin: 50px 0 0; }	
#hmcontent #salesmax { float: left; width: 116px; margin-right: 25px; margin-left:4%; }
#hmcontent #marginmax { float: left; width: 116px; margin-right: 25px; }
#hmcontent #salesmaxdesc { float: left; width: 265px; margin-right: 0px; }
#hmcontent #marginmaxdesc { float: left; width: 265px; }

#page { margin:0 auto; padding:0; width: 100%; max-width: 100%;
	background: #fff;
}
#pagecontainer {
	margin:0 auto;
	width: 100%;
	background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/bg-subheader.png') repeat-x top left;
}
#main { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/bg-top-shadow.png') no-repeat 50% 0; padding: 0; margin: 0 auto; width: 910px; }

/* TOP NAVIGATION */
#logo { float:left; width: 134px; height: 74px; background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/logo.png') no-repeat top left; text-indent: -999em; margin: 0 0 0 2.6%; }
#logo a:link, #logo a:visited { display: block; width: 134px; height: 74px; }
#access { width: 672px; clear: none; background: none; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; margin: 19px auto 6px; }
#access ul {margin: 0px; }
#access a { color: #353434; font-weight: bold; padding: 0 25px 0 0; }
#access div {
	margin: 0 0 0 40px;
}

#access li:hover > a,
#access a:focus {
	background: none;
	color: #a50a00;
}

#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
	color: #a50a00;	
}

#access ul ul { border-top: 1px solid #EBEBEB; }

#access ul ul a { background: #fff; }

#branding { height: 85px; 
	background: none;
	width: 940px; border: none;
	margin: 0 auto; padding:0;
	/* z-index: 1; */
	z-index: 10; /* necessary for dropdowns to sit on top of nivoslider */
}
#colophon {
	min-height: 263px;
	background: #8e8e8e url('http://www.zilliant.com/wp-content/themes/zilliant/images/bg-footer.png') repeat-x top left;
	margin-top: 80px;
}

#primary #content .entry-header { margin: 80px 0 0 0; }

.onecol #content { margin: 30px auto 0 !important; width: 91% !important; }
.home #content { margin: 0 auto !important; width: 910px !important; }

/* FOOTER STYLES */
#supplementary { border-top: none; margin: 0 auto; width: 910px; padding: 0; }
#copyright { margin: 40px auto 0; width: 910px; color: #ffffff; font-size: 7.5pt; text-transform: uppercase; font-weight: bold; }
#copyright a:link, #copyright a:visited { color: #ffffff; text-transform: uppercase; font-size: 7pt; text-decoration: none; font-weight: bold; }
#copyright a:hover { text-decoration: underline; }
#supplementary.three .widget-area { margin-right: 0; width: 25%; border-left: 2px solid #d6d6d6; }
#supplementary.three .widget-area .widget { margin: 0; }
#supplementary.three #first { border-left: none; width: 20%; }
#supplementary.three #fifth { width: 100%; border-left: none; }
#supplementary.three #fifth .textwidget p { color: #828483; font-size: 9pt; line-height: 12pt; }
#supplementary.three .widget-area ul { margin:0 0 0 40px; padding: 0; list-style: none; }
#supplementary.three #first ul { margin: 0; }
#supplementary.three .widget-area ul li { margin: 0 0 2px; padding: 0; }
#supplementary.three .widget-area ul li a:link, #supplementary.three .widget-area ul li a:visited { color: #828483; text-decoration: none; font-weight: normal; font-size: 8pt; }
#supplementary.three .widget-area ul li a:hover { text-decoration: underline; }
#supplementary.three .widget-area .widget-title { display: none; }
#supplementary.three div.quicklinks { width: 640px; float: left; margin-left: 4.6%; margin-top: 10px; }
#supplementary.three div.about { width: 190px; float: left; margin-top: 10px; }

/* SIDEBAR NAVIGATION STYLES */
.left-sidebar #content { margin: 50px 7.6% 0 29%; width: 67%; }
.left-sidebar #secondary { margin-left: 4.6%; width: 21.8%; }
.left-sidebar #secondary ul.leftnav { margin: 100px 0 20px 0; padding: 0 0 7px; list-style: none; width: 193px; background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/bg-leftnav-bottom.jpg') no-repeat bottom left; }
.left-sidebar #secondary ul.leftnav li a { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/bg-leftnav-sans-arrow.jpg') no-repeat top left; width: 178px; line-height: 32px; display: block; color: #606060; text-decoration: none; font-weight: bold; padding: 0 0 0 15px; font-size: 9pt; }
.left-sidebar #secondary ul.leftnav li.parent a { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/bg-leftnav-off.jpg') no-repeat top left; width: 178px; line-height: 32px; display: block; color: #606060; text-decoration: none; font-weight: bold; padding: 0 0 0 15px; font-size: 9pt; }
.left-sidebar #secondary ul.leftnav ul { list-style: none; margin:0; padding: 10px 0; background: #f3f3f3; display: none; }
.left-sidebar #secondary ul.leftnav ul li { padding: 0 0 0 10px; }

/* SECONDARY NAVIGATION STYLES */
.left-sidebar #secondary ul.leftnav li.current_page_item ul, .left-sidebar #secondary ul.leftnav li.current_page_parent, .left-sidebar #secondary ul.leftnav li.current_page_ancestor ul { display: block; }
.left-sidebar #secondary ul.leftnav li.current_page_item.parent a:link, .left-sidebar #secondary ul.leftnav li.current_page_item.parent a:visited, .left-sidebar #secondary ul.leftnav li.current_page_ancestor.parent a:link, .left-sidebar #secondary ul.leftnav li.current_page_ancestor.parent a:visited { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/bg-leftnav-on.jpg') no-repeat top left; }

#secondary ul.leftnav li.parent a:hover { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/bg-leftnav-on.jpg') no-repeat top left; }
#secondary ul.leftnav li:hover > ul { display: block; }

/* TERTIARY NAVIGATION STYLES */
.left-sidebar #secondary ul.children li a:link, .left-sidebar #secondary ul.children li a:visited, .left-sidebar #secondary ul.leftnav li.current_page_ancestor ul.children li a:link, .left-sidebar #secondary ul.leftnav li.current_page_ancestor ul.children li a:visited, .left-sidebar #secondary ul.leftnav li.current_page_item ul.children li a:link, .left-sidebar #secondary ul.leftnav li.current_page_item ul.children li a:visited { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/bg-leftnav-dash.jpg') no-repeat 0 10px; color: #9b9b9e; line-height: 20px; padding: 0 0 0 10px; width: 163px; font-size: 9pt; font-weight: normal; }
.left-sidebar #secondary ul.children li a:hover, .left-sidebar #secondary ul.leftnav li.current_page_ancestor ul.children li a:hover, .left-sidebar #secondary ul.leftnav li.current_page_item ul.children li a:hover { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/bg-leftnav-dash-on.jpg') no-repeat 0 10px; color: #666; }

/* ON STATES IN TERITARY NAV */
.left-sidebar #secondary ul.leftnav li.current_page_ancestor ul.children li.current_page_item a:link, .left-sidebar #secondary ul.leftnav li.current_page_ancestor ul.children li.current_page_item a:visited  { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/bg-leftnav-dash-on.jpg') no-repeat 0 10px; color: #000; }

/* WIDGETS */
ul.xoxo { padding: 0; }

/* PRESS RELEASE STYLES */
.pagination-pr-top { color: #606060; margin: 50px 0 20px; }
.pagination-pr-bottom { margin: 20px 0 0 0; }
.pagination-pr-top a { color: #B85507;
	margin: 98px 0 20px;
	text-decoration: none;
	outline: none; 
	text-decoration: underline;
}
.pagination-pr-bottom a { color: #B85507;
	margin: 98px 0 20px;
	text-decoration: none;
	outline: none; 
	text-decoration: underline;
}
.pagination-pr-bottom a:hover, .pagination-pr-top a:hover { text-decoration: none; }
#content nav { padding: 0; }
#nav-single { width: 100%; float: none; margin: 50px 0 0 0; padding: 0; }
#nav-single .nav-previous { float: left; }
#nav-single .nav-next { float: right; }
.hentry, .no-results { margin: 0 0 1em; padding: 0 0 20px; border-bottom: 1px solid #ebebeb; }

p#releasedate {
	margin-bottom: 3px;
	margin-top: 10px;
	font-weight: bold;
	color: #a2a2a2;
}

#releasearticle header.entry-list p {
	margin-bottom: 3px;
}

header.entry-list {
	padding-bottom: 10px;
	border-bottom: 1px solid #e9e9e9;

}


#releasetitle a {
	text-decoration: none;
	font: 18px/25px 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
	color: #5e999f;
	
}

#releasearticle header.entry-list p a {
	font-size: 11px;
	text-decoration: none;
	font-variant: normal;
	font-style: italic;
	margin-left: 1px;
	float: none;
	display: inline;
}

/* HOME PAGE SLIDING PANELS STYLES */
.ei_menu{
	width: 835px;
	overflow: hidden;
	margin: 0 auto;
}
.ei_menu ul{
	height: auto;
	margin: 0; padding: 0;
	position: relative;
	display: block;
	width: 1300px;
}
.ei_menu ul li{
	float: left;
	width: 185px;
	height: 140px;
	margin-top: 15px;
	position: relative;
	overflow: hidden;
}
.ei_preview{
	width: 166px;
	height: 107px;
	cursor: pointer;
	position: absolute;
	top: 0px;
	left: 0px;
}
.ei_image{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 166px;
	height: 107px;
	opacity: 0.2;
}
.pos1 span{
	background-position:0px 0px;
}
.pos2 span{
	background-position:-75px 0px;
}
.pos3 span{
	background-position:-152px 0px;
}
.pos4 span{
	background-position:-227px 0px;
}
.pos5 span{
	background-position:-302px 0px;
}
.pos6 span{
	background-position:-377px 0px;
}
.ei_descr{
	position:absolute;
	width: 275px;
	height: 107px;
	padding: 0 20px;
	left: 166px;
	top: 0px;
	background: #fff;
}
.ei_descr h2{
	font-size: 26px;
	margin: 0 !important; padding: 0;
}
.ei_descr p{
	margin: 0; padding: 0; line-height: 16px;
}
.ei_descr p.date { color: #b85507; font-weight: bold; font-size: 8pt; }

.entry-content td,
.comment-content td {
	border-top: 0px solid #ddd;
	padding: 6px 10px 6px 0;
}
.entry-content table,
.comment-content table {
	border-bottom: 0px solid #ddd;
}

#industries tbody tr td ul li {
	padding-bottom: 2px;
	 color: #7e7a7a; line-height: 14pt; font-size:13px;
	list-style-type: circle;
	list-style-position: outside;
}

#industries tbody tr td {
	padding-top: 0;
	margin-top: 0;
	margin: 0;
	padding: 0;
	text-shadow: #000000 0 0 0;
}

#industries tbody tr td ul {
	margin: 0;
	color: #7e7a7a; line-height: 14pt; font-size:13px;
}


#industries tbody tr td h3 {
	margin: 0 0 5px;
	padding: 0;
}


table.job-table tbody tr td a { margin: 0;
	letter-spacing: normal;
	text-decoration: none;
	font: normal 20px/20px 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
	padding: 0 0 0 20px;
}

table.job-table tbody tr th {
		font: normal 10px/10px 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;

}

table.job-table tbody tr td {
	margin: 0;
	padding: 2px 0 0;
}

a.zgreybutton {
	text-decoration: none; 
	color: #ffffff; 
	font-family: TitilliumText22LMedium; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: normal; 
	padding-top: 8px; 
	padding-right: 20px; 
	padding-bottom: 8px; 
	padding-left: 20px; 
	background-color: #a7a7a7; 
	background: linear-gradient(#a7a7a7 45%, #616161); 
	background: -moz-linear-gradient(#a7a7a7 45%, #616161); 
	background: -o-linear-gradient(#a7a7a7 45%, #616161); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.45, #a7a7a7), color-stop(1, #616161)); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#a7a7a7", endColorStr="#616161"); 
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#a7a7a7", endColorStr="#616161"); 
	border-style: solid; 
	border-width: 1px; 
	border-color: #626262; 
	border-top-left-radius: 6px; 
	border-top-right-radius: 6px; 
	border-bottom-left-radius: 6px; 
	border-bottom-right-radius: 6px; 
	-moz-border-radius-topleft: 6px; 
	-moz-border-radius-topright: 6px; 
	-moz-border-radius-bottomleft: 6px; 
	-moz-border-radius-bottomright: 6px; 
	-webkit-border-top-left-radius: 6px; 
	-webkit-border-top-right-radius: 6px; 
	-webkit-border-bottom-left-radius: 6px; 
	-webkit-border-bottom-right-radius: 6px; 
	text-shadow: -1px -1px 0px #939491; box-shadow: 0px 0px 1px #333333; } 
	
	a.zgreybutton:visited { 
	text-decoration: none; 
	color: #ffffff; } 
	
	a.zgreybutton:hover { 
	text-decoration: none; 
	color: #a7a7a7; 
	background-color: #616161; 
	background: linear-gradient(#616161 45%, #a7a7a7); 
	background: -moz-linear-gradient(#616161 45%, #a7a7a7); 
	background: -o-linear-gradient(#616161 45%, #a7a7a7); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.45, #616161), color-stop(1, #a7a7a7)); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#616161", endColorStr="#a7a7a7"); 
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#616161", endColorStr="#a7a7a7"); 
	border-color: #626262; 
	text-shadow: -1px -1px 0px #525252; 
	box-shadow: 0px 0px 1px #333333; }
	

a.zgoldbutton { text-decoration: none; color: #ffffff; font-family: TitilliumText22LMedium; font-size: 17px; font-style: normal; font-weight: normal; padding-top: 12px; padding-right: 25px; padding-bottom: 12px; padding-left: 25px; background-color: #f5c103; background: linear-gradient(#f5c103 45%, #ec9a0c); background: -moz-linear-gradient(#f5c103 45%, #ec9a0c); background: -o-linear-gradient(#f5c103 45%, #ec9a0c); background: -webkit-gradient(linear, left top, left bottom, color-stop(.45, #f5c103), color-stop(1, #ec9a0c)); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#f5c103", endColorStr="#ec9a0c"); -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#f5c103", endColorStr="#ec9a0c"); border-style: solid; border-width: 1px; border-color: #eeab00; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; text-shadow: -1px -1px 0px #90918e; box-shadow: 0px 0px 1px #333333; } 

a#zgoldbutton { text-decoration: none; color: #ffffff; font-family: TitilliumText22LMedium; font-size: 17px; font-style: normal; font-weight: normal; padding-top: 12px; padding-right: 25px; padding-bottom: 12px; padding-left: 25px; background-color: #f5c103; background: linear-gradient(#f5c103 45%, #ec9a0c); background: -moz-linear-gradient(#f5c103 45%, #ec9a0c); background: -o-linear-gradient(#f5c103 45%, #ec9a0c); background: -webkit-gradient(linear, left top, left bottom, color-stop(.45, #f5c103), color-stop(1, #ec9a0c)); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#f5c103", endColorStr="#ec9a0c"); -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#f5c103", endColorStr="#ec9a0c"); border-style: solid; border-width: 1px; border-color: #eeab00; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; text-shadow: -1px -1px 0px #90918e; box-shadow: 0px 0px 1px #333333; } 

a.zgoldbutton:visited { text-decoration: none; color: #ffffff; } 

a.zgoldbutton:hover { text-decoration: none; color: #f3f3f3; background-color: #ec9a0c; background: linear-gradient(#ec9a0c 45%, #f5c103); background: -moz-linear-gradient(#ec9a0c 45%, #f5c103); background: -o-linear-gradient(#ec9a0c 45%, #f5c103); background: -webkit-gradient(linear, left top, left bottom, color-stop(.45, #ec9a0c), color-stop(1, #f5c103)); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#ec9a0c", endColorStr="#f5c103"); -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#ec9a0c", endColorStr="#f5c103"); border-color: #eeab00; text-shadow: -1px -1px 0px #90918e; box-shadow: 0px 0px 1px #333333; }

a#zgoldbutton:visited { text-decoration: none; color: #ffffff; } 

a#zgoldbutton:hover { text-decoration: none; color: #f3f3f3; background-color: #ec9a0c; background: linear-gradient(#ec9a0c 45%, #f5c103); background: -moz-linear-gradient(#ec9a0c 45%, #f5c103); background: -o-linear-gradient(#ec9a0c 45%, #f5c103); background: -webkit-gradient(linear, left top, left bottom, color-stop(.45, #ec9a0c), color-stop(1, #f5c103)); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#ec9a0c", endColorStr="#f5c103"); -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#ec9a0c", endColorStr="#f5c103"); border-color: #eeab00; text-shadow: -1px -1px 0px #90918e; box-shadow: 0px 0px 1px #333333; }

a.zbluebutton { text-decoration: none; color: #ffffff; font-family: TitilliumText22LMedium; font-size: 17px; font-style: normal; font-weight: normal; padding-top: 12px; padding-right: 25px; padding-bottom: 12px; padding-left: 25px; background-color: #58c4dc; background: linear-gradient(#58c4dc 45%, #2a95ac); background: -moz-linear-gradient(#58c4dc 45%, #2a95ac); background: -o-linear-gradient(#58c4dc 45%, #2a95ac); background: -webkit-gradient(linear, left top, left bottom, color-stop(.45, #58c4dc), color-stop(1, #2a95ac)); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#58c4dc", endColorStr="#2a95ac"); -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#58c4dc", endColorStr="#2a95ac"); border-style: solid; border-width: 1px; border-color: #3bb7d3; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; text-shadow: -1px -1px 0px #90918e; box-shadow: 0px 0px 1px #333333; }

a.zbluebutton:visited { text-decoration: none; color: #ffffff; } 

a.zbluebutton:hover { text-decoration: none; color: #f3f3f3; background-color: #2a95ac; background: linear-gradient(#2a95ac 45%, #58c4dc); background: -moz-linear-gradient(#2a95ac 45%, #58c4dc); background: -o-linear-gradient(#2a95ac 45%, #58c4dc); background: -webkit-gradient(linear, left top, left bottom, color-stop(.45, #2a95ac), color-stop(1, #58c4dc)); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#2a95ac", endColorStr="#58c4dc"); -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#2a95ac", endColorStr="#58c4dc"); border-color: #3bb7d3; text-shadow: -1px -1px 0px #90918e; box-shadow: 0px 0px 1px #333333; }

a#smallbutton { text-decoration: none; color: #ffffff; font-family: TitilliumText22LMedium; font-size: 11px; font-style: normal; font-weight: normal; padding-top: 6px; padding-right: 15px; padding-bottom: 6px; padding-left: 15px; background-color: #a7a7a7; background: linear-gradient(#a7a7a7 45%, #616161); background: -moz-linear-gradient(#a7a7a7 45%, #616161); background: -o-linear-gradient(#a7a7a7 45%, #616161); background: -webkit-gradient(linear, left top, left bottom, color-stop(.45, #a7a7a7), color-stop(1, #616161)); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#a7a7a7", endColorStr="#616161"); -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#a7a7a7", endColorStr="#616161"); border-style: solid; border-width: 1px; border-color: #626262; border-top-left-radius: 6px; border-top-right-radius: 6px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px; -moz-border-radius-bottomleft: 6px; -moz-border-radius-bottomright: 6px; -webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; -webkit-border-bottom-left-radius: 6px; -webkit-border-bottom-right-radius: 6px; text-shadow: -1px -1px 0px #939491; box-shadow: 0px 0px 1px #333333; } 

a#smallbutton:visited { text-decoration: none; color: #ffffff; } 

a#smallbutton:hover { text-decoration: none; color: #a7a7a7; background-color: #616161; background: linear-gradient(#616161 45%, #a7a7a7); background: -moz-linear-gradient(#616161 45%, #a7a7a7); background: -o-linear-gradient(#616161 45%, #a7a7a7); background: -webkit-gradient(linear, left top, left bottom, color-stop(.45, #616161), color-stop(1, #a7a7a7)); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#616161", endColorStr="#a7a7a7"); -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#616161", endColorStr="#a7a7a7"); border-color: #626262; text-shadow: -1px -1px 0px #525252; box-shadow: 0px 0px 1px #333333; }

p#topspacer {
	margin-top: 35px;
} 

h3.collapseomatic {
	padding-left: 20px;
}

#collateraltitle {
		text-decoration: none;
	font: 18px/25px 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
	color: #5e999f;
}

h3.collaterallist {
	margin-top: 10px;
}

p#topspacersmall {
	margin-top: 10px;
	font-weight: normal;
	font-style: normal;
} 

#collateralarticle header.entry-list p {
	margin-bottom: 3px;
}


p.jobs-applynow a { text-decoration: none; color: #ffffff; font-family: TitilliumText22LMedium; font-size: 17px; font-style: normal; font-weight: normal; padding-top: 12px; padding-right: 25px; padding-bottom: 12px; padding-left: 25px; background-color: #f5c103; background: linear-gradient(#f5c103 45%, #ec9a0c); background: -moz-linear-gradient(#f5c103 45%, #ec9a0c); background: -o-linear-gradient(#f5c103 45%, #ec9a0c); background: -webkit-gradient(linear, left top, left bottom, color-stop(.45, #f5c103), color-stop(1, #ec9a0c)); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#f5c103", endColorStr="#ec9a0c"); -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#f5c103", endColorStr="#ec9a0c"); border-style: solid; border-width: 1px; border-color: #eeab00; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; text-shadow: -1px -1px 0px #90918e; box-shadow: 0px 0px 1px #333333; }

h3#jobname {
	margin-bottom: 0;
}

p#jobtitle {
	font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: gray;
}

.modalpop h2 {
	color: #5e999f;
	font-size: 26px;
	font-weight: normal;
	line-height: 30px;
	padding: 0; margin: 0 0 15px;
	letter-spacing: normal;
	font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
}

.modalpop {
	padding: 15px;
}

.collateral-header h1.entry-title {
	padding-top: 0;
}


.fancyhrsm {
	width: 600px;
	height: 10px;
	background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/hr-fancy-sm.png') no-repeat top left;
	clear: both;
	margin: 20px auto;
	padding: 0;
}

div.marginmax {
	margin-left: 40px;
}

#hmcontent div.fancyhr {
	margin-bottom: 10px;
}

span#articlemeta {
margin-bottom:3px;margin-top:10px;font-weight:bold;color:#a2a2a2
}

a#articletitle{text-decoration:none;font:18px/25px 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;color:#5e999f}

/* ========== social media icons ========== */


#sociallinks {
	height: 85px;
	background: none;
	width: 105px;
	border: none;
	padding:0;
	z-index: 11; /* necessary for dropdowns to sit on top of nivoslider */
	margin-top: 0;
	float: left;
	margin-bottom: 0;
	margin-left: 0px;
}

.twitterlink {   background-attachment: scroll;
    background-color: transparent;
    background-image: url("http://www.zilliant.com/wp-content/themes/zilliant/images/twitter-icon.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 30px;
    text-indent: -10000em;
    width: 30px;
	margin-right: 5px;
	margin-top: 24px;}

.linkdinlink {background-attachment: scroll;
    background-color: transparent;
    background-image: url("http://www.zilliant.com/wp-content/themes/zilliant/images/linkdin-icon.png");
    background-position:  left top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 30px;
    text-indent: -10000em;
    width: 30px;
	margin-right: 5px;
	margin-top: 24px;}

.youtubelink {background-attachment: scroll;
    background-color: transparent;
    background-image: url("http://www.zilliant.com/wp-content/themes/zilliant/images/youtube-icon.png");
    background-position:  left top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 30px;
    text-indent: -10000em;
    width: 30px; 
	margin-top: 24px;
	}
	
ul.yellow-check {list-style-type: none;
padding: 0;
margin: 0;
min-height: 197px;

}

ul.yellow-check li {background-image: url("/wp-content/themes/zilliant/images/checkmark.png");
font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; 
background-repeat: no-repeat;
background-position: 0 5px;
padding-left: 1.1em;
color:#57585b;
font-style:italic;
margin:.7em 0;
font-size: 20px;
line-height: 25px;
}

/*2013 New homepage styles*/
#hmcontent .home-box {width: 45%; 
	float: left;}
	
#hmcontent .home-box h2 {font-size: 28px; 
	color: #595a5e; 
	line-height: 32px;
	}
	
#hmcontent h1.hm {text-align: center; 
	margin-bottom: 45px; 
	font-size: 50px; 
	color:#136273; 
	font-weight: bold;
	}

.home-hero {clear:both; 
	padding:20px 0 0 0; 
	margin:0; 
	float:left
	}	
	
#why-zilliant {width:34%; 
	float:left;
	}
#hmcontent .home-hero #why-zilliant h1 { 
	color:#136273; 
	font-size:34pt; 
	line-height:40pt
	}
	
.yellow-box {float:left; 
width: 275px;}

a.learnmore-new { background: url('http://www.zilliant.com/wp-content/themes/zilliant/images/btn-learn-more2.png') no-repeat top left; width: 78px; height: 21px; display: block; text-indent: -999em;
	margin-bottom: 40px;
}

a.learnmoresmall-new {
	display: inline-block;
	background: #54bbd2; /* Old browsers */
	background: -moz-linear-gradient(top,  #54bbd2 49%, #0f7990 73%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#137d94), color-stop(73%,#0f7990)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #54bbd2 49%,#0f7990 73%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #54bbd2 49%,#0f7990 73%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #54bbd2 49%,#0f7990 73%); /* IE10+ */
	background: linear-gradient(to bottom,  #54bbd2 49%,#0f7990 73%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54bbd2', endColorstr='#0f7990',GradientType=0 ); /* IE6-9 */
	color: #FFF; font-weight: bold; text-align: center; text-decoration: none; line-height: 33px; padding: 0 20px; display: block; margin-bottom: 0; -webkit-border-radius: 6px; border-radius: 6px; border: 1px solid #4193a5;
}
a.learnmoresmall-new:hover {
	background: #0f7990; /* Old browsers */
	background: -moz-linear-gradient(top,  #0f7990 49%, #54bbd2 73%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#0f7990), color-stop(73%,#54bbd2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0f7990 49%,#54bbd2 73%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0f7990 49%,#54bbd2 73%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0f7990 49%,#54bbd2 73%); /* IE10+ */
	background: linear-gradient(to bottom,  #0f7990 49%,#54bbd2 73%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f7990', endColorstr='#54bbd2',GradientType=0 ); /* IE6-9 */
}

a.startnowsmall-new:hover {
	background: #626262; /* Old browsers */
	background: -moz-linear-gradient(top,  #626262 49%, #a0a0a0 73%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#626262), color-stop(73%,#a0a0a0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #626262 49%,#a0a0a0 73%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #626262 49%,#a0a0a0 73%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #626262 49%,#a0a0a0 73%); /* IE10+ */
	background: linear-gradient(to bottom,  #626262 49%,#a0a0a0 73%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#626262', endColorstr='#a0a0a0',GradientType=0 ); /* IE6-9 */
}

a.startnowsmall-new {
	background: #a0a0a0; /* Old browsers */
	background: -moz-linear-gradient(top,  #a0a0a0 49%, #626262 73%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#a0a0a0), color-stop(73%,#626262)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a0a0a0 49%,#626262 73%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a0a0a0 49%,#626262 73%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a0a0a0 49%,#626262 73%); /* IE10+ */
	background: linear-gradient(to bottom,  #a0a0a0 49%,#626262 73%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a0a0', endColorstr='#626262',GradientType=0 ); /* IE6-9 */
	color: #FFF; font-weight: bold; text-align: center; text-decoration: none; line-height: 33px; padding: 0 20px; display: block; margin-bottom: 0; -webkit-border-radius: 6px; border-radius: 6px; border: 1px solid #5d5d5d;
}
